Emulateur citra : rom Pokemon Y

Pages: [1]

copite

  • Membre
  • 114 posts
18 Octobre 2020, 15:52
Bonjour,

Quand je vais chercher mon jeu pokemon Y 3ds, j'ai une fenętre qui s'ouvre disant " votre carte graphique ne supporte pas OpenGL3.3 ou vous n'avez pas le dernier pilote disponible"
Corrigez-moi si je me trompe mais ça na rien ŕ voir avec l'installation de citra ou le format du fichier?
A quoi correspond le "dernier pilote"?

Merci ŕ vous

Pages: [1]    En haut ↑